
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Course Overtime</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="nav nav-tabs">
      <li class="nav-item">
        <%= link_to  "Home", root_path, :class => "nav-link #{active?(root_path)}"  %>    
      </li>
      <li class="nav-item">
        <%= link_to  "Times entries", posts_path, :class => "nav-link #{active?(posts_path)}" %>    
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Account</a>
        <div class="dropdown-menu">
          <%= link_to  "Edit details", edit_user_registration_path, :class => "dropdown-item" %>
          <div class="dropdown-divider"></div>
          <%= link_to  "Logout", destroy_user_session_path, method: :delete, :class => "dropdown-item" %>
        </div>
      </li>
    </ul>
  </div>
</nav>
